/* inline-stripe-data */
#el-0076.master.item-box    {
	min-height: 489px;
}
 
 #el-0081.master.item-box    {
	min-height: 523px;
}
 
 #el-0022.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0077.master.item-box    {
	min-height: 146px;
}
 
 #el-0173.master.item-box    {
	padding-top: 0px;
	padding-bottom: 25px;
	min-height: 348px;
}
 
 #el-0095.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
